<!DOCTYPE HTML>
<html>
    	<head>
    		<meta charset="UTF-8">
    		<title>PathIssuePOCApp</title>
    		<meta name="viewport" content="width=device-width, viewport-fit=cover, initial-scale=1.0, maximum-scale=1.0, minimum-scale=1.0, user-scalable=0">
    		<!--
    			<link rel="shortcut icon" href="images/favicon.png">
    			<link rel="apple-touch-icon" href="images/apple-touch-icon.png"> 
    		-->
    		<link rel="stylesheet" href="css/main.css">
    		<link rel="stylesheet" href="my/folder/style-variables.css">
    		<link rel="stylesheet" href="css/nested/other.css">
    		<script>window.$ = window.jQuery = WLJQ;</script>
    	</head>
    	<body style="display: none;">
    		<!--application UI goes here-->
    		Hello MobileFirst, down here is an image:
    		<div id='my-image-div' class='my-image'></div>
    		<script src="js/initOptions.js"></script>
    		<script src="js/main.js"></script>
    		<script src="js/messages.js"></script>
    	</body>
</html>